/* main.css */
/* A css file that can be used to style a CE based website */
/********** TEXT, TEXTAREAS, SELECT BOXES, DATES for forms *************/
/* Add the following into the head section of the website: <link rel="stylesheet" href="/_data/global/styles/FormStyles.css" type="text/css" /> */
.labelReq::after { 
	  content: " *";
	  color:red;        
	  font-size: 18px;
}

.hasDatepicker {
  padding: 6px 10px;
  box-sizing: border-box;
  border: 2px solid #ccc;
  border-radius: 4px;
} 

.content input[type=text]:not(.hasDatepicker):not(.currency),
.content input[type=email], .content input[type=number],
.content input[type=password], input[type=text], input[type=date], input[type=number], input[type=time], input[type=password] {
  height: 100%;
  width: 100%;
  padding: 6px 10px;
  margin-bottom: 10px;
  box-sizing: border-box;
  border: 2px solid #ccc;
  border-radius: 4px;
}

#memberregisterv1 td.content {
  padding-right: 5px;
}

#memberregisterv1 .content input[type=text] {
  margin-bottom: 0px;
}

#memberregisterv1 .content input[type=email], #memberregisterv1 .content input[type=password], #memberregisterv1 .content input[name=username] {
  margin-top: 10px;
  margin-bottom: 0px;
}

.instructions {
  height: 100%;
  padding-bottom: 15px;
  box-sizing: border-box;
}

.currencysymbol {
  padding-top: 15px;
  margin-top: 15px;
  box-sizing: border-box;
}

td .content {
	vertical-align: top;
}

/* styling email subscription widget */
table#emailsubscriptions td.content, table#groupmemberships td.content {
	vertical-align: bottom;
	padding-top: 8px;
}

/* styling email subscription widget */
table#emailListSubscription table#emailsubscriptions {
	margin-left: 10px;
}

/* styling email subscription widget */
table#emailListSubscription td.appOutput {
	padding-left: 10px;
}

hr {
	 border: 1px solid #ccc;
}

/* Store payment screen */
#storecart #storecartbody td {
	padding-top: 5px;
	padding-bottom: 5px;
}

/* Store payment screen */
#checkout input[name=seccode] {
  width: 20%;
}

input.appInputText.textbox {
  display:block;
  width: 100%;
  height: 100%;
  padding: 6px 10px;
  margin-bottom: 10px;
  box-sizing: border-box;
  border: 2px solid #ccc;
  border-radius: 4px;
}

input.appInputText.textbox.city {
  width: inherit;
}

input.appInputText.textbox.zip {
  width: auto;
}

input.text.keywords.textbox {
  width: 100%;
  height: 100%;
  padding: 6px 10px;
  margin-bottom: 10px;
  box-sizing: border-box;
  border: 2px solid #ccc;
  border-radius: 4px;
}

input.appInputText.date {
  width: 35%;
  height: 100%;
  padding: 6px 10px;
  margin-bottom: 10px;
  box-sizing: border-box;
  border: 2px solid #ccc;
  border-radius: 4px;
}

/* Same font size as appInputTitle and appInputText for now (to make field height consistent) */
select.appInputSelect {
	font-size: 1.15em;
  	height: 100%;
  	padding: 6px 10px;
  	margin-bottom: 10px;
  	box-sizing: border-box;
  	border: 2px solid #ccc;
  	border-radius: 4px;
}

select.appInputSelect.date {
  width: inherit;
}

input.form-control[type="text"], input.form-control[type="date"], input.form-control[type="number"], input.form-control[type="time"], input.form-control[type="email"], select.form-control.multiselect {
  height: inherit !important;
}

input.appInputText[type="text"], input.appInputText[type="date"], input.appInputText[type="number"], input.appInputText[type="time"], input.appInputText[type="email"], select.appInputText.multiselect, select.appInputSelect,
input[type=text] {
  height: inherit !important;
}

.content .currency {
  height: 100%;
  padding: 6px 10px;
  margin-bottom: 10px;
  box-sizing: border-box;
  border: 2px solid #ccc;
  border-radius: 4px;
} 

#donationpaymentform input[type=checkbox] {
  margin-right: 5px !important;
}

input[type=checkbox] {
  margin-bottom: 5px;
}

input[type=radio] {
  margin-bottom: 5px;
}

textarea.content, .content textarea, textarea {
  padding: 6px 10px;
  margin-bottom: 10px;
  box-sizing: border-box;
  border: 2px solid #ccc;
  border-radius: 4px;
  resize: none;
} 

#donationpaymentform textarea {
  width: 100%;
} 

select.content, .content select, select {
  height: 100%;
  padding: 6px 20px;
  border: 2px solid #ccc;
  border-radius: 4px;
  margin-bottom: 10px;
} 

/* appTitle2 styling */
/* form#IndividualRegForm .appTitle2, form#loginform .appTitle2, #cfrm .appTitle2, #individualregistrationform .appTitle2 */
.appTitle2 {
    font-size: 1.5em;
    color: #4c4c4c;
	padding-top:10px;
}

/* appTitle3 styling */
.appTitle3 {
    font-size: 1.25em;
    color: #4c4c4c;
	padding-top:5px;
}

/* appInputTitle styling */
.appInputTitle {
    font-size: 1.15em;
    color: #4c4c4c;
    font-weight: normal;
    text-decoration: none;
    background-color: #ffffff;
}

/* appInputText styling */
/* Same as appInputTitle for now */
.appInputText {
    font-size: 1.15em;
    color: #4c4c4c;
    font-weight: normal;
    text-decoration: none;
    background-color: #ffffff;
}

table.Box.registration {
  border: 2px solid #ccc;
  border-radius: 4px;
}

table.calInner {
  border: 2px solid #ccc;
  border-radius: 4px;
}

/***************** BUTTON STYLING ************************/

/* Event Registration */
/*input[type=button].registration {
    background-color: #28a745;
    color: #fff;
    padding: .25rem .5rem;
    font-size: 1.25rem;
    line-height: 1.5;
    border-radius: .2rem;
	margin-top: 20px;
	border: 1px solid transparent;
}*/

/* Event registration confirmation screen */
/*input[type=submit].registration {
    background-color: #28a745;
    color: #fff;
    padding: .25rem .5rem;
    font-size: 1.25rem;
    line-height: 1.5;
    border-radius: .2rem;
	margin-top: 20px;
	border: 1px solid transparent;
}*/

input[type=submit].submit.search {
	font-size: 14px;
    background-color: #28a745;
    color: #fff;
    padding: .25rem .5rem;
    font-size: .875rem;
    line-height: 1.5;
    border-radius: 4px;
	margin-top: 20px;
}

/*input.appInputButton.addToCart {
    font-size: 14px;
    background-color: #28a745;
    color: #fff;
    padding: .25rem .5rem;
    font-size: .875rem;
    line-height: 1.5;
    border-radius: .2rem;
	margin-top: 20px;
}*/

input.appInputButton.search
 {
    font-size: 14px;
    background-color: #28a745;
    color: #fff;
    padding: .25rem .5rem;
    font-size: .875rem;
    line-height: 1.5;
    border-radius: .2rem;
	margin-top: 20px;
}

input.appInputButton.clear {
    font-size: 14px;
    background-color: #28a745;
    color: #fff;
    padding: .25rem .5rem;
    font-size: .875rem;
    line-height: 1.5;
    border-radius: .2rem;
	margin-top: 20px;
}

input.appInputButton.next {
    font-size: 14px;
    background-color: #28a745;
    color: #fff;
    padding: .25rem .5rem;
    font-size: .875rem;
    line-height: 1.5;
    border-radius: .2rem;
	margin-top: 20px;
}

/* Bootstrap style buttons (in case bootstrap is not being used and we want to style them from here) */

.btn-success.active.focus, .btn-success.active:focus, .btn-success.active:hover, .btn-success:active.focus, .btn-success:active:focus, .btn-success:active:hover, .open>.dropdown-toggle.btn-success.focus, .open>.dropdown-toggle.btn-success:focus, .open>.dropdown-toggle.btn-success:hover {
    color: #fff;
    background-color: #398439;
    border-color: #255625;
}

.btn-success.active, .btn-success:active, .open>.dropdown-toggle.btn-success {
    background-image: none;
}

.btn-group-sm>.btn, .btn-sm {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

input.appInputButton.addToCart, input[type=button].registration, input[type=submit].registration, .btn, 
.submit, .appInputButton, input[type=button].store, input[type=submit].store, input[type=button].form {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    color: #fff;
    background-color: #28a745;
    border-color: #255625;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

/* 	Styes button used in 2 member scenarios - member renewal and organization edit login.
	Needs to be on it's own row (not inline-block, as above) */
#dsploginwidget .appInputButton {
    display: block;
    margin-bottom: 5px;
    margin-top: 5px;
}

.appInputButton {
    margin-top: 10px;
}

/* spacing around form Save and Submit buttons */
input.submit[name=WF_Save], input.submit[name=WF_Forward] {
	margin: 2px;
}

/* Main login form buttton */
#loginformprimary .appInputButton {
	width: 100%; 
}

/* Main login form buttton */
#loginformprimary a.btn-success {
	display:block;
}
 
/********** CHECKBOX AND RADIO STYLES for custom forms in \_circuitslibrary\customforms *************/

.control-group {
  display: inline-block;
  width: 200px;
  text-align: left;
  vertical-align: middle;
  background: #fff;
  padding-bottom: 3px;
  /*box-shadow: 0 1px 2px rgba(0,0,0,.1);*/
}

.control-group.searchoption {
  margin-bottom: 5px;
}

.control-group.productLabel {
	width: auto;
}

.control {
  position: relative;
  display: block;
  padding-left: 30px;
  padding-top: 5px;
  cursor: pointer;
}

.control input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}

.control__indicator {
  position: absolute;
  top: 2px;
  left: 0;
  width: 20px;
  height: 20px;
  background: #e6e6e6;
}

.control__indicator.productList {
  top: -4px;
}
  
tr.productList {
	height: 25px;
	vertical-align: middle;
}
td.contentBold.productLabel {
	padding-bottom: 10px;
	vertical-align: middle;
}
td.content.productLabel {
	padding-bottom: 10px;
	vertical-align: middle;
}

span.appInputCheck {
	margin-top: 20px;
}

.appInputCheck {
    font-size: 1rem;
    color: #4c4c4c;
    font-weight: normal;
    background-color: #ffffff;
}

.appInputOption {
    font-size: 1rem;
    color: #4c4c4c;
    font-weight: normal;
    background-color: #ffffff;
}
    
tr.productListRow {
	padding-bottom: 10px;
}

.control--radio .control__indicator {
  border-radius: 50%;
}

/* Hover and focus states */
.control:hover input ~ .control__indicator,
.control input:focus ~ .control__indicator {
  background: #ccc;
}

/* Checked state */
.control input:checked ~ .control__indicator {
  background: #2aa1c0;
}

/* Hover state whilst checked */
.control:hover input:not([disabled]):checked ~ .control__indicator,
.control input:checked:focus ~ .control__indicator {
  background: #0e647d;
}

/* Disabled state */
.control input:disabled ~ .control__indicator {
  pointer-events: none;
  opacity: .6;
  background: #e6e6e6;
}

/* Check mark */
.control__indicator:after {
  position: absolute;
  display: none;
  content: '';
}

/* Show check mark */
.control input:checked ~ .control__indicator:after {
  display: block;
}

/* Checkbox tick */
.control--checkbox .control__indicator:after {
  top: 4px;
  left: 8px;
  width: 3px;
  height: 8px;
  transform: rotate(45deg);
  border: solid #fff;
  border-width: 0 2px 2px 0;
}

/* Disabled tick color */
.control--checkbox input:disabled ~ .control__indicator:after {
  border-color: #7b7b7b;
}

/* Radio button inner circle */
.control--radio .control__indicator:after {
  top: 7px;
  left: 7px;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #fff;
}

/* Disabled circle color */
.control--radio input:disabled ~ .control__indicator:after {
  background: #7b7b7b;
}

/* Styling form radio button labels */
#sectioncss #sectionbodycss label.control--radio {
	font-weight:normal;
}

/********** FILE UPLOAD STYLES for custom forms in \_circuitslibrary\customforms *************/

.js .inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.inputfile + label {
    max-width: 80%;
    font-size: 1.25rem;
    /* 20px */
    font-weight: 700;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    padding: 5px 5px;
    /* 10px 20px */
}

.no-js .inputfile + label {
    display: none;
}

.inputfile:focus + label,
.inputfile.has-focus + label {
    outline: 1px dotted #000;
    outline: -webkit-focus-ring-color auto 5px;
}

.inputfile + label * {
    /* pointer-events: none; */
    /* in case of FastClick lib use */
}

.inputfile + label svg {
    width: 1em;
    height: 1em;
    vertical-align: middle;
    fill: currentColor;
    margin-top: 4px;
    margin-right: 4px;
}


/* style 1 */

/*.inputfile-1 + label {
    color: #f1e5e6;
    background-color: #d3394c;
}*/

.inputfile-1:focus + label,
.inputfile-1.has-focus + label,
.inputfile-1 + label:hover {
    background-color: #722040;
}

.hidden {
	position: absolute;
	overflow: hidden;
	width: 0;
	height: 0;
	pointer-events: none;
}


/* Content */

.fileuploadcontent {
	text-align: center;
	margin: 0 auto;
	padding: 0 0 0 0;
}

.fileuploadcontent footer {
	color: #b39295;
}

.fileuploadcontent footer a:hover,
.fileuploadcontent footer a:focus {
	color: #4b0f31;
}

.box {
	text-align:left;
	background-color: #fff;
	border:none;
}

.box + .box {
	/*margin-top: 2.5rem;*/
}

.inputfile {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}

.inputfile + label {
    font-size: 1em;
    font-weight: 500;
    color: white;
    background-color: #2aa1c0;
    display: inline-block;
	border-radius: 4px;
}

.inputfile:focus + label,
.inputfile + label:hover {
    background-color: #186072;
}

.inputfile + label {
	cursor: pointer;
}

.inputfile:focus + label {
	outline: 1px dotted #000;
	outline: -webkit-focus-ring-color auto 5px;
}

.inputfile + label * {
	pointer-events: none;
}

/********** END: FILE UPLOAD STYLES for custom forms in \_circuitslibrary\customforms *************/

/******************* STYLING FORMS **********************/

form#IndividualRegForm, #RegConfirmation, #MembershipTypes, #membershippayment, #customform, #individualregistrationform 
#eventRegistration form[name=loginForm], #loginformtable, #cfrm, #individualmembershipform, form#loginform, #loginformprimary,
#donationform, #donationformfund, #donationformhonors, #donationpayment, #donationconfirmation, #membershiprenewal, #membershiprenewalwidget, #cfrmtable,
#individualmembershipform #membershiprenewaldetail, #MemRegForm, #eventRegistration, #eventLoginForm, #EventLoggedIn,
#checkout, #storeconfirmation, #storecart, #eventprices, #eventregconfirmation, #logintable, #showdocumentlist,
#eventslistbycategory, #emailunsubscribe, #listtopic, #documentdirectory, #documentlibrarysearch, #mostrequesteddocuments,
#passwordrecovery, #changepassword, #contactsearchresults, #contactsearchprofile, #contactsearchemail, 
#ppmembershipreceipt, #membershipreceiptipn, #searchresultssummary, #individualorganizationmembership,
#organizationregistrationform, #organizationlookup, #organizationlookupresults, #orgregoraffiliate {
    padding: 10px 10px 10px 10px;
    margin: 10px auto 10px auto !important;
    width: 70%;
    background-color: #ffffff;
    box-shadow: 0 0 10px 0 rgba(0,0,0,.1);
    border-collapse:separate;
}

/* Similar to above, but without width; for use with displays that have width other than 70% */
#emailchangeconfirm, #subscriptionform, #EmailSubscriptionThankYou, #searchresults, #uploadorgfile, #printSearchResultsHead, #contactSearchForm, 
#printSearchResults, #simplesearch, #advancedsearch, #individualorgmembership, #individualorgmembershipverify {
    padding: 10px 10px 10px 10px;
    margin: 10px auto 10px auto !important;
    background-color: #ffffff;
    box-shadow: 0 0 10px 0 rgba(0,0,0,.1);
    border-collapse:separate;
}

#eventRegForm, #showdocumentlist {
    padding: 10px 10px 10px 10px;
    margin-top: 5px;
    width: 100%;
    background-color: #ffffff;
    box-shadow: 0 0 10px 0 rgba(0,0,0,.1);
    border-collapse:separate;
}

/* Similar to above, but centered */
#contactus {
    margin: 10px auto 10px auto;	
    padding: 10px 10px 10px 10px;
    width: 100%;
    background-color: #ffffff;
    box-shadow: 0 0 10px 0 rgba(0,0,0,.1);
    border-collapse:separate;
}

#customform, #membershiprenewalwidget, form#IndividualRegForm, #eventRegistration, #storeconfirmation, 
#storecart, #eventprices, #searchresults, #uploadorgfile {
    width:80%;
}

form#IndividualRegForm, #printSearchResultsHead, #printSearchResults {
    width:90%;
}

#membershippayment {
	width: 65%;
}

#MembershipTypes, #donationpayment, #eventslistbycategory, #subscriptionform, #EmailSubscriptionThankYou, 
table#regFormTable > tbody > tr > td, #emailchangeconfirm, #newaccount #memberregisterv1 #cfrm, #simplesearch,
#advancedsearch, #individualorgmembership, #individualorgmembershipverify {
	width: 60%;
}

#individualmembershipform, #membershiprenewal, #contactus {
    width:50%;
}

#loginformprimary, #contactSearchForm {
    width:40%;
}

#cfrm, form#loginform {
	width: 100%;
}

/* Styling in membership renewal pending widget */
#membershiprenewal p.content {
    margin-top:5px;
}

/* Similar to above, but centered */
#contactus table#contacttable td.content {
	padding-right: 5px;
	padding-left: 5px;
}

/* Styling width of event registration form / table */
table#regFormTable td {
	padding-bottom: 10px;
}

/* Styling event registration login form */
#eventRegistration form#regForm form#loginForm #eventLoginForm {
    margin-top: 5px !important;
}

#EventLoggedIn {
	margin-top:5px !important;
}

form#IndividualRegForm {
    background-color: transparent;
    font-family: 'Open Sans', sans-serif;
    color: #4c4c4c;
}

#membershiprenewalwidget {
    margin-top: 0px !important;
}

/* For styling the member module login form */
#loginformtable {
	padding-top: 0px;
	padding-bottom: 0px;
}

#membershippayment {
	padding: 20px
}

#customform {
    padding-top: 20px;
}

#individualmembershipform, #membershiprenewalwidget, #loginformtable, #cfrmtable, form#IndividualRegForm, 
#eventRegistration, #logintable {
    box-shadow:none;
}

#MembershipTypes td.membershipdescription {
	padding-bottom: 10px;
}


/* appTitle1 styling */
/* form#IndividualRegForm .appTitle1, #individualmembershipform .appTitle1, #individualregistrationform .appTitle1, 
	#loginformprimary .appTitle1, #MembershipTypes .appTitle1, #membershippayment .appTitle1, */
.appTitle1 {
    font-size: 2em;
    color: #4c4c4c;
	/*padding-top:20px;*/
}

/* Main login form */
#loginformprimary .appTitle1 {
	padding-bottom:20px;
}

/* Styling application / form name */
#customform #formcard.card #formHeader {
    font-size: 1.75em;
    color: #4c4c4c;
	padding-top:10px;
	padding-bottom:10px;
}

/* Styling application / form name */
#customform #formcard.card .sectionHeader {
	border-bottom: solid 1px #3a628a;
}

form#IndividualRegForm td {
    padding: 8px;
}

/*table#membershipform {
    width: 650px;
}*/

/* MEMBERSHIP RENEWAL CHANNEL */

div#membershiprenewalwidget table table { width: 100%; }

div#membershiprenewalwidget .membershiprenewaltitle {
	font-family: arial;
	color: black;
	display: block;
	font-size: 18px;
}

div#membershiprenewalwidget .membershiprenewalinstructions {
	font-family: arial;
	color: black;
	display: block;
	font-size: 16px;
	margin-bottom: 6px;
}

#dsploginwidget {
	width: 100%;
	padding: 7px;
	border: 1px solid #4C655C;
}

div#dsploginwidget #dspwelcomeblock span.welcometext {
	display: block;
	font-weight: bold;
}

/* Bold text and add a line break to several elements */
div#dsploginwidget div.dsploginblock span.logintext {
	font-family: arial;
	font-size: 14px;
	display: block;
	font-weight: bold;
}

/* Bold text and add a line break to several elements */
div#dsploginwidget div.dsploginblock span.forgottext {
	display: block;
}

/* Style button re-setting defaults rather than using the stylesheet.css / Site Styles default */
div#dsploginwidget div.dsploginblock .appinputbutton {
	background-color: #F0F0F0;
	color: black;
	display: block;
	font-size: 13px;
	font-weight: normal;
	margin-bottom: 4px;
	margin-top: 4px;
	width: 45px;
}

/********************* CAPTCHA ************************/
/* Spacing on individual member / registration form captcha */
table#regcaptcha td {
	padding:2px;
}

/* Styling event registration form captcha */
#captcha .captchaCode, #captcha .captchaImage {
	display:inline-block;
	width: 50%;
	vertical-align:top;
}

#eventRegForm #captcha .captchaCode, #eventRegForm #captcha .captchaImage {
	width: 40%;
}

/* Styling component form captcha (e.g. Donation form) */
#captcha .captchaImage img,
table#regcaptcha img {
	width: 100%;
	height: auto;
	border-radius: 10px;
}

/*img[name="captcha"] {
	width: 100%;
	height: auto;
	border-radius: 10px;
}*/


#captcha .captchalabel {
	font-weight: 700;
	margin-bottom: 5px;
}

#captcha {
	margin-top: 10px;
}

#captcha .captchaCode .appInputText {
	width: 100%;
	height: auto;
}

table#citystatezipcountry td {
    padding: 2px;
}

form#IndividualRegForm td input[name="userTableaddress1"] {
  margin-bottom: 16px;
}

form#IndividualRegForm td input[name="userTableaddress2"] {
  margin-bottom: 16px;
}

form#IndividualRegForm td input[name="userTableaddress3"] {
  margin-bottom: 8px;
}

#donationform td {
	padding-right: 5px;
}

/* For custom form tabs - overrides bootstrap default */
/* Styles active tab */
div#tabscss .nav-link.active {
    color: #fff !important;
    background-color: #3a628a !important;
    border-color: #dee2e6 #dee2e6 #fff !important;
}

/* For custom form tabs - overrides bootstrap default */
/* Styles inactive tab in hover state*/
div#tabscss .nav-tabs>li>a:hover {
    border-color: #ddd #ddd #ddd !important;
}

/* For custom form tabs - overrides bootstrap default */
/* Styles inactive tab in hover state*/
div#tabscss .nav>li>a:focus, div#tabscss .nav>li>a:hover {
    text-decoration: none !important;
    background-color: #ddd !important;
}

/* For custom form tabs - overrides bootstrap default */
/* Styles inactive tab */
div#tabscss .nav-tabs>li>a {
    border-color: #eee #eee #ddd !important;
}

/* For custom form tabs - overrides bootstrap default */
/* Styles inactive tab */
div#tabscss .nav>li>a:focus, div#tabscss .nav>li>a {
    text-decoration: none !important;
    background-color: #eee !important;
}

/* For custom forms - spacing around form */
#sectioncss {
  margin: 10px;
}

/* On screen confirmation message */
.confirmMsg {
    font-weight: bold;
    font-size: 12px;
    line-height: normal;
    color: #ff0000;
    margin-top: 0px;
}

/* On screen alert message */
.alertMsg {
    line-height: normal;
    color: #ff0000;
    margin-top: 0px;
}

/* On screen confirmation message */
table#workflowFrameHeader td.confirmMsg {
    padding-bottom: 10px;
}

/* On screen error message */
.errorMsg, errMsg, .errMsg {
    font-weight: bold;
    line-height: normal;
    color: #ff0000;
    margin-top: 0px;
}

/* CEC Form screen */
#title.form-control:invalid {
	
}
#title.form-control:valid {
	border:1px solid #ccc;
}
#credits.form-control:invalid {
	
}
#credits.form-control:valid {
	border:1px solid #ccc;
}

#EducationCreditForm .table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}

#EducationCreditForm table {
    background-color: transparent;
}

#EducationCreditForm table {
    border-spacing: 0;
    border-collapse: collapse;
}

#EducationCreditForm .table>thead>tr>th {
    padding: 8px;
}

#EducationCreditForm th {
    text-align: left;
}

#EducationCreditForm .table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #f9f9f9;
}

#EducationCreditForm .table>tbody>tr>td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}

#delete-confirm.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}

.font-weight-bold {
    font-weight: 700!important;
}

.text-center {
    text-align: center!important;
}

.card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}

/* Event List by Category*/

#eventListSearchTitle {
	color: #0a1e36;
	font-family: "Lato", "Open Sans", Helvetica, sans-serif;
	font-weight: 600;
	font-size: 3rem;
	margin-bottom: 25px;
}

#eventListItemTitle {
	position: relative;
	float: left;
	width: 85%;
}

#eventListItem a {
	font-size: 1.5rem;
}

#eventListDate {
	margin-top: 25px;
	font-family: "Lato", "Open Sans", Helvetica, sans-serif;
	font-size: 1em;
}

#eventListYear {
	margin-top: 25px;
	font-weight: 600;
	font-size: 1.5rem;
	color: #0a1e36;
	font-family: "Lato", "Open Sans", Helvetica, sans-serif;
}

#eventListItemRegister {
}

#eventListItemRegister a {
	color: #4858A4;
	text-decoration: underline;
}

#eventListItemRegister a:hover {
	color: #4892C0;
	text-decoration: underline;
}

#eventListNext {
	font-family: "Lato", "Open Sans", Helvetica, sans-serif;
	font-size: 1em;
	padding-bottom: 35px;
}

#eventListPaging {
	padding-top: 25px;
	padding-bottom: 25px;
	font-family: "Lato", "Open Sans", Helvetica, sans-serif;
	font-size: 1em;
	font-weight: 600;
	color: #414558;
}

#eventListItem {
	margin-top: 25px;
}

#eventSearchCategoryTitle {
	color: #414558;
	font-family: "Lato", "Open Sans", Helvetica, sans-serif;
	font-size: 2rem;
	font-weight: 600;
	margin-top: 25px;
}

#eventSearchContactTitle {
	margin-top: 25px;
	color: #414558;
	font-family: "Lato", "Open Sans", Helvetica, sans-serif;
	font-weight: 600;
	font-size: 2rem;
}

#eventSearchStateTitle {
	color: #414558;
	font-family: "Lato", "Open Sans", Helvetica, sans-serif;
	font-weight: 600;
	font-size: 1.1em;
	margin-top: 25px;
}

#eventListUpcomingTitle {
	margin-top: 25px;
	color: #414558;
	font-family: "Lato", "Open Sans", Helvetica, sans-serif;
	font-weight: 600;
	font-size: 2rem;
}

#eventSearchSubmitClear {
	margin-top: 10px;
	font-family: "Lato", "Open Sans", Helvetica, sans-serif;
}

/* END: Event List by Category*/

/* Styling document list displays (e.g. Documents - Specific Topic) */

/* New Search button on document search results screen */
#showdocumentlist span.pull-right {
	margin-top:12px;
}

/* New Search button on document search results screen */
#showdocumentlist span.pull-right .btn-success:hover {
    color: #fff;
    background-color: #28a745;
    border-color: #398439;
}

/* document list / search results screen */
#showdocumentlist form[name=docList] {
	margin-top:5px;
}

/* document list / search results screen */
#showdocumentlist #documentresults {
	margin-bottom:10px;
}

/* document list / search results screen */
#showdocumentlist #documentsortby {
	margin-bottom:10px;
}

/* document list / search results screen */
#showdocumentlist table#documentfilterbox {
	margin-bottom:5px;
}

/* document list / search results screen */
#showdocumentlist #documentlistitem td.appOutput span.appInputTitle {
    background-color: transparent;
    font-size: 1.15em;
    font-weight: 500;
}

/* document list / search results screen */
#showdocumentlist #documentlistitem table#documentlistitemtable {
	margin-top:10px;
	margin-bottom:10px;
}

/* document list / search results screen */
#showdocumentlist #documentlistitem table#documentlistitemtable td {
	padding-left:5px;
}

/* document list / search results screen */
#showdocumentlist #documentlistitem table#documentlistitemtable td.appTitle2 {
	padding-top:0px;
}

/* Default styling for "Documents - List Topic" channel */
		
#listtopic .clear {
	clear: both;
}

.ow-break-word {
   overflow-wrap: break-word;
}

#listtopic .documentBlock {
	height:20px;
	clear: both;
}

#listtopic .documentBlock .documentDate {
	float: right;
	font-weight: normal; 
	text-decoration: none;
	margin-top:20px;
}
	
#listtopic .documentBlock .documentLink {
	float: left;
	font-weight: normal; 
	text-decoration: none;
	margin-top:10px;
	margin-bottom:10px;
	max-width: 75%;
}
	
#listtopic .documentBlock .documentLink a:link {
	color: #FF8833; 
	font-weight:normal; 
	text-decoration: none;
}
	
#listtopic .documentBlock .documentLink a:hover {
	color: #000000; 
	font-weight:normal; 
	text-decoration: none;
}
	
#listtopic .documentBlock .documentLink a:visited {
	color: #FF8833; 
	font-weight: normal; 
	text-decoration: none;
}

/* End default styling for "Documents - List Topic" channel */

/* Default styling for "Documents - Search Documents" channel */

#searchDocumentsTable, #mostrequesteddocumentstable {
	margin:auto;
}

#mostrequesteddocumentstable #mostrequesteddocumentsinsidetable td {
	padding-right: 10px;
}

#mostrequesteddocumentstable #mostrequesteddocumentsinsidetable td.appLinkInline {
	padding-left: 50px;
}

#searchDocumentsTable td {
	padding-right:5px;
}

/* Styling Document Directory channel */

table#documentdirectorytopictable td.documentdirectorytopic {
	padding-top:10px;
}

td.documentdirectorysubtopic {
	padding-left:10px;
	font-size:1em;
}

#passwordrecovery form#passwordRequestForm #passwordRequestFormTable td.appInputTitle {
	padding-right:5px;
	margin-right:5px;
}

table.center {
    margin-left:auto; 
    margin-right:auto;
}

/* Styling Event Landing Screen */

#eventdetailreg table td {
	padding:3px;
	margin:3px;
}

/* Styling Contact Search Results Screen */

div#contactsearchresults table#print td { 
	border-top: 1px solid #ddd;
    padding: 15px 8px;
    vertical-align: middle;
	} 

div#contactsearchresults table#print a { 
	font-weight:500;
	text-decoration: none;
	} 

div#contactsearchresults table#print a:hover { 
	text-decoration: none;
	} 

/* Styling Contact Search Results Print Screen */
div#printcontactsearch table#printSearchResults td {
	border-top: 1px solid #ddd;
    padding: 10px 8px;
    vertical-align: middle;
	} 

/* Styling Contact Search Details Screen */

div#contactsearchprofile table#contactsearchprofiletable table#contactsearchprofiledetailtable td { 
	border-top: 1px solid #ddd;
    padding: 15px 8px;
    vertical-align: middle;
	} 

/* Styling Contact Search Detail Print Screen */

div#print table#printSearchResultsProfile td {
	border-top: 1px solid #ddd;
    padding: 10px 8px;
    vertical-align: middle;
	} 

/* Styling Content Search Results Summary */
#searchresultssummary {
    background-color: #EEEEEE;
    border-radius: 10px;
}

#searchresults #searchresultssummary a {
    font-size: 18px;
    font-weight: 600;
}

/* Styling Content Search Results list */
#searchresults a, #searchresults a:hover  {
    font-size: 22px;
    font-weight: 600;
    text-decoration:none;
}

#searchresults a em  {
    font-weight: 625;
}

#searchresults hr.searchresults {
    width: 100%;
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

#searchresults #searchresultslisttable {
    margin: 25px auto 10px auto !important;
}

#searchresults #searchresultslisttable #searchresultslistitem {
	margin-left: 25px;
	margin-right: 25px;
}

/* Styling Content Search Results list footer */
#searchresultspagingfooter #searchresultspagingfootertable a,
#searchresultspagingfooter #searchresultspagingfootertable {
    font-size: 18px;
    font-weight: 600;	
}

#searchresultspagingfooter #searchresultspagingfootertable {
	margin-left: 25px;
	margin-right: 25px;
	margin-bottom: 10px;
}

/* Styling Grid Calendar */

table.gridcal {
  border: 2px solid #ccc;
  border-radius: 4px;
}

#gridinner table#gridinnertable td select[name="calmonthyear"] {
	margin-top:5px;
}

#gridinner table#gridinnertable td div.calendarevent a {
	color: #ffffff;
	width: 160px;
	display:block;
	font-size: 14px;
	text-decoration: none;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding-left:2.5px;
	padding-bottom:1.5px;
}

gridinner table#gridinnertable td a:hover {
    text-decoration: none;
}

#gridinner table#gridinnertable div.calendarevent {
    background-color: #aeaeae;
    border-radius: 5px;
    margin-bottom:2.5px;
    margin-left:2.5px;
    margin-right:2.5px;
}

#gridinner table#gridinnertable a.gridcalendarday {
    margin-left:2.5px;
    padding-left:2.5px;
}

/* Styles spacing on event search widget below grid calendar */
table#eventsearchinnertable {
    margin-left:2.5px;
    margin-right:2.5px;
    padding-left:2.5px;
    padding-right:2.5px;	
}

table#eventsearchinnertable td input[type=text] {
    width:98%;
}

table#eventsearchinnertable div.control-group.searchoption div.control__indicator {
  margin-top: 8px;
}

#gridlist {
  padding-top: 5px;
  margin-top: 5px;	
}

table.registration.searchresults {
  border-top: 2px solid #ccc;
}

/* END: Styling Grid Calendar */

/* Contact / member search results screen */

#contactsearchresults table#searchcriteria td.AppTitle2 {
	font-size: 1.5em;
    color: #4c4c4c;
}

#contactsearchresults table#searchcriteria td {
	padding: 5px;
}

#contactsearchresults table#searchcriteria {
    background-color: #EEEEEE;
    border-radius: 10px;
    padding: 5px;
    margin-top:10px;
    margin-bottom:10px;
}

#contactsearchresults table#print th input {
    margin-left:5px;
}

/* END: Contact / member search results screen */

/* Contact / member search email screen */
#contactsearchemail .appTitle3 {
    padding-top: 0px;
}

#contactsearchemail input[type=text]{
    margin-bottom: 5px;
}

#contactsearchemail #cke_Message {
    margin-top: 10px;
}
/* End: Contact / member search email screen */

/* Start: email unsubscribe screen */

div#emailunsubscribe {
	padding: 10px !important;
}

/* Remove default 100% form field width */
div#emailunsubscribe input[type="text"] {
	width: auto;
}

div#emailunsubscribe .appInputCheck {
    font-size: 14px;
}

div#emailunsubscribe form[name=emailUpdate] {
	margin-bottom: 5px;
}

/* End: email unsubscribe screen */

/* Note: Mobile and Tablet Portrait view */
@media only screen and (max-width: 767px) {

#loginformprimary {
    width: 80%;
}

}
